firstname: Eileen
lastname: Vannier
gender: elle
email: eileenvannier@gmail.com
phone: '079 102 11 46'
street: 'Rue du bourg 47'
city: '1920 Martigny'
birthdate: '2009-02-22'
message: "Bonjour j'aimerais énormément vous aider pendant la pride car je suis moi-même bisexuelle mais le problème c'est que je vais fêter mes 15ans seulement ! Pourrais-je quand même faire quelque chose avec l'accord de mes parents ?"
